## nattable 1.6.0+dfsg

=== debian/changelog ===
nattable (1.6.0+dfsg-4) unstable; urgency=medium

  * Use the correct address of Debian Java Maintainers

 -- Vincent Prat <vivi@debian.org>  Fri, 17 Jul 2020 22:56:52 +0200

nattable (1.6.0+dfsg-3) unstable; urgency=medium

  * Mark binary package as Multi-Arch: foreign

 -- Vincent Prat <vivi@debian.org>  Fri, 17 Jul 2020 19:51:12 +0200

nattable (1.6.0+dfsg-2) unstable; urgency=medium

  * Change uploader address

 -- Vincent Prat <vivi@debian.org>  Fri, 17 Jul 2020 19:20:56 +0200

nattable (1.6.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #934793)

 -- Vincent Prat <vinceprat@free.fr>  Sat, 30 May 2020 11:24:06 +0200
