=== debian/control ===
Source: nattable
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Prat <vivi@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 13),
               debhelper-compat (= 13),
               eclipse-debian-helper,
               libcommons-logging-java,
               libeclipse-core-commands-java,
               libeclipse-jface-java,
               libequinox-common-java,
               libswt-gtk-4-java
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/java-team/nattable
Vcs-Git: https://salsa.debian.org/java-team/nattable.git
Homepage: https://www.eclipse.org/nattable/
Rules-Requires-Root: no

Package: libeclipse-nebula-widgets-nattable-core-java
Architecture: all
Multi-Arch: foreign
Section: java
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${java:Depends}
Description: Nebula NatTable - high performance SWT data grid
 NatTable is a powerful and flexible SWT table/grid widget that is built to
 handle very large data sets, real-time updates, dynamic styling, and more.
 NatTable is a subproject of Nebula.
 .
 This is the core package.
