## nattable 2.0.0%2Bdfsg

=== debian/changelog ===
nattable (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update copyright information
  * Update dependencies in d/control and d/build.xml
  * Bump Standards-Version to 4.5.1

 -- Vincent Prat <vivi@debian.org>  Mon, 08 Feb 2021 15:47:42 +0100
