=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre)\d*)$/$1~$2/,\
repacksuffix=+dfsg \
 https://git.eclipse.org/c/nattable/org.eclipse.nebula.widgets.nattable.git/refs .*nattable-(.+)\.tar\.xz
