## nattable 2.0.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends: debhelper (>= 13),
                debhelper-compat (= 13),
                eclipse-debian-helper,
-               libcommons-logging-java,
+               libeclipse-collections-java,
                libeclipse-core-commands-java,
                libeclipse-jface-java,
                libequinox-common-java,
+               libslf4j-java,
                libswt-gtk-4-java
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/java-team/nattable
 Vcs-Git: https://salsa.debian.org/java-team/nattable.git
 Homepage: https://www.eclipse.org/nattable/
