=== debian/rules ===
#!/usr/bin/make -f

# set environment variables

%:
	dh $@ --buildsystem=eclipse_bundles
